<template>
  <div class="projects q-pa-md">

     <div class="q-pa-md q-gutter-sm">
       <q-breadcrumbs>
         <q-breadcrumbs-el icon="home" to="/" />
         <q-breadcrumbs-el label="Projects" icon="widgets"  />
       </q-breadcrumbs>
     </div>

   <projectsTable />

  </div>
</template>

<script>
import projectsTable from '@/components/tables/projectsTable.vue'

export default {
  name: 'Projects',
  components: {
    projectsTable
  }
}
</script>
